var s = document.location.search.substr(1);
var c = parseInt(s);

function gennum(a) {
  next(c+a);
}

function genoutput() {
    if (c > 0) {
      o = "<a href=\"javascript:gennum(-1);\">Prev</a>";
    } else {
      o = "Prev";
    }
    o = o + " | ";
    if (c < idx_.length-1) {
      o=o+"<a href=\"javascript:gennum(1);\">Next</a>";
    } else {
      o=o+"Next";
    }
    o = o + " | <a href=\"list.html\">List</a>";
    if (s) { document.write("<b>"+time_[c]+"</b><br><br>"+o); }
}